Parallels Desktop for Mac 시스템 요구

1 users found this article helpful

Parallels Desktop 19의 시스템 요구 사항

  최소
Microsoft Office, 회계, 거래, SAP, Matlab 등과 같은 응용프로그램 실행

최고의 성능
그래픽을 많이 사용하는 응용프로그램, 고부하 및 다중 가상 머신 실행

    프로세서                    Apple silicon 칩
Intel Core i5, Core i7, Core i9, Intel Core M 또는 Xeon 프로세서
Apple M3, M3 Pro, M3 Max, M2, M2 Pro, M2 Max, M2 Ultra, M1 Pro, M1 Max 및 M1 Ultra 칩
Intel Core i5, Core i7, Core i9 또는 Xeon 프로세서
메모리 4GB RAM 16 GB of RAM 이상 
저장 공간 600MB(Parallels Desktop 응용프로그램 설치의 경우)
게스트 운영 체제에 대한 추가 디스크 공간(Windows 11의 경우 16GB 이상 필요)
SSD 드라이브
그래픽

Apple M3, M3 Pro, M3 Max, M2, M2 Pro, M2 Max, M2 Ultra, M1, M1 Pro, M1 Max 및 M1 Ultra 칩

Intel, AMD Radeon 또는 NVIDIA 그래픽 카드

Apple M3, M3 Pro, M3 Max, M2, M2 Pro, M2 Max, M2 Ultra, M1, M1 Pro, M1 Max 및 M1 Ultra 칩
운영체제 macOS Sonoma 14.0 이상
macOS Ventura 13.2 이상
macOS Monterey 12.6 이상
macOS Big Sur 11.7 이상[1]
macOS Catalina 10.15.7 이상[1]
macOS Mojave 10.14.6 이상[1]
macOS Sonoma 14.0 이상
macOS Ventura 13.2 이상
macOS Monterey 12.6 이상

제품 인증, 업그레이드, 일부 기능을 위해 인터넷 연결이 필요할 수도 있습니다.

[1] — 표시된 OS 버전은 Parallels Desktop 19에서 지원되지 않고, 제품 설치 프로그램이 이전의 제품 버전을 설정하고 게스트 운영 체제의 지원이 제한될 수 있습니다. 가능하면 macOS를 업데이트하는 것이 좋습니다.

지원되는 게스트 운영 체제(Apple M1 칩이 있는 Mac):

ARM 버전의 운영 체제만 지원됩니다.

지원되는 게스트 운영 체제(Intel 프로세서가 있는 Mac):

x86 버전의 운영 체제만 지원됩니다.

[1] — 64비트 버전만 지원됩니다.

[2] — Parallels Tools는 이 운영 체제에서 사용할 수 없습니다.

[3] — 운영 체제를 호스트 OS로 지원하는 Mac 컴퓨터가 필요합니다.

참고: 레거시 Windows OS 버전(2000, XP, Vista, 7, 8/8.1)을 실행하려면 Parallels Tools 버전 18.3.0을 다운로드하고 사용하십시오. KB 129252에서 자세히 알아보세요.

Parallels Desktop for Mac은 PC 하드웨어를 에뮬레이트하므로 이 목록에 없는 운영 체제에서도 작동할 수 있습니다. Parallels Desktop 평가판을 다운로드하고 원하는 운영 체제를 설치할 수 있습니다. 이 프로그램이 작동하지 않지만 지원되어야 한다고 생각하는 경우, Parallels 포럼에서 엔지니어에게 문의하세요.
Parallels Desktop에서 Windows 11 실행 제한에 대해 자세히 알아보려면 KB 129497을 참조하십시오.

Parallels Tools와 Linux 커널의 호환성에 대해 자세히 알아보려면 KB 129963을 참조하십시오.

Parallels Desktop 18의 시스템 요구 사항

  최소
Microsoft Office, 회계, 거래, SAP, Matlab 등과 같은 응용프로그램 실행

최고의 성능
그래픽을 많이 사용하는 응용프로그램, 고부하 및 다중 가상 머신 실행

    프로세서                    Apple M2, M2 Pro, M2 Max, M1 Ultra, M1 Pro, M1 Max 및 M1 칩, Intel Core 2 Duo, Core i3, Core i5, Core i7, Core i9, Intel Core M 또는 Xeon 프로세서 Apple M2, M2 Pro, M2 Max, M1 Ultra, M1 Pro, M1 Max 및 M1 칩, Intel Core i5, Core i7, Core i9 또는 Xeon 프로세서
메모리 4GB RAM 16 GB of RAM 이상 
저장 공간 600MB(Parallels Desktop 응용프로그램 설치의 경우)
게스트 운영 체제에 대한 추가 디스크 공간(Windows 11의 경우 16GB 이상 필요)
SSD 드라이브
그래픽 Apple M2, M2 Pro, M2 Max, M1 Ultra, M1 Pro, M1 Max 및 M1 칩
Intel, AMD Radeon 또는 NVIDIA 그래픽 카드

Apple M2, M2 Pro, M2 Max, M1 Ultra, M1 Pro, M1 Max 및 M1 칩
AMD Radeon Pro 그래픽 카드

운영체제 macOS Ventura 13.0
macOS Monterey 12.4 이상
macOS Big Sur 11.6.7 이상
macOS Catalina 10.15.7 이상
macOS Mojave 10.14.6 이상
macOS Ventura 13.0
macOS Monterey 12.4 이상
macOS Big Sur 11.6.7 이상

제품 인증, 업그레이드, 일부 기능을 위해 인터넷 연결이 필요할 수도 있습니다.

지원되는 게스트 운영 체제(Apple M1 칩이 있는 Mac):

ARM 버전의 운영 체제만 지원됩니다.

지원되는 게스트 운영 체제(Intel 프로세서가 있는 Mac):

x86 버전의 운영 체제만 지원됩니다.

* - Parallels Desktop과 함께 설치 도우미의 도움으로 다운로드한 버전만.
** - Parallels Tools는 이 운영 체제에서 사용할 수 없습니다.
*** - 주의사항: 호스트가 지원하는 macOS 가상 머신(VMs) 버전만 설치할 수 있습니다. 예를들면 macOS Ventura VM은 macOS Ventura 13과 호환되지 않는 레거시 Mac에서 작동하지않습니다.

참고: Parallels Desktop for Mac은 PC 하드웨어를 에뮬레이트하므로 이 목록에 없는 운영 체제에서도 작동할 수 있습니다. Parallels Desktop 평가판을 다운로드하고 원하는 운영 체제를 설치할 수 있습니다. 이 프로그램이 작동하지 않고 지원되어야 한다고 생각하는 경우, Parallels 포럼에서 엔지니어에게 문의하세요.
Parallels Tools for Linux를 사용하려면 X Window System 버전 1.15–1.20 및 Linux Kernel 버전 3.1–6.4-rc2 이 필요합니다.

PC 데이터를 이전하려고 합니까?

Apple Migration Assistant를 사용하여 Windows PC로부터 파일을 이동할 수 있습니다.
Windows 앱을 이동하려면 Parallels Transporter 기능을 사용하세요.

참고: Apple M1 칩이 장착된 Mac에서는 Parallels Transporter를 사용할 수 없습니다.

PC를 Intel Mac으로 이동하기 위한 PC 시스템 요구 사항(Parallels Transporter Agent 사용):

* - Windows Vista 이상을 마이그레이션하려면 Parallels Desktop 13의 Transporter Agent를 사용해야 합니다. Parallels Transporter Agent 다운로드.

Parallels Desktop 17 for Mac 설치  설정하는데 필요한 조건:

Parallels Desktop 17의 시스템 요구 사항은 사용자 가이드에서 찾을 수 있습니다.

Was this article helpful?

Tell us how we can improve it.